paddleslim.prune package
========================

.. automodule:: paddleslim.prune
    :members:
    :undoc-members:
    :show-inheritance:

Submodules
----------

paddleslim.prune.auto\_pruner module
------------------------------------

.. automodule:: paddleslim.prune.auto_pruner
    :members:
    :undoc-members:
    :show-inheritance:

paddleslim.prune.prune\_io module
---------------------------------

.. automodule:: paddleslim.prune.prune_io
    :members:
    :undoc-members:
    :show-inheritance:

paddleslim.prune.prune\_walker module
-------------------------------------

.. automodule:: paddleslim.prune.prune_walker
    :members:
    :undoc-members:
    :show-inheritance:

paddleslim.prune.pruner module
------------------------------

.. automodule:: paddleslim.prune.pruner
    :members:
    :undoc-members:
    :show-inheritance:

paddleslim.prune.sensitive module
---------------------------------

.. automodule:: paddleslim.prune.sensitive
    :members:
    :undoc-members:
    :show-inheritance:

paddleslim.prune.sensitive\_pruner module
-----------------------------------------

.. automodule:: paddleslim.prune.sensitive_pruner
    :members:
    :undoc-members:
    :show-inheritance:


